Bug 72506 - Installer crashes, wihen installing on my current system
Installer crashes, wihen installing on my current system
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-24 15:36 EDT by Need Real Name
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-13 16:12:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The anacdump file, same each time, unable to install system. (34.75 KB, text/plain)
2002-08-24 15:38 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-08-24 15:36:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en]C-NSCPCD  (Win98; U)

Description of problem:
installer crashes after chosing my partitions.  System I686 400, 512 ram, hda 40 gig (windoze), hdb 13 gig (rh7.2), hdd 5 gig (windoze)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot from CD
2.Go through partitioning
3.system crashis
	

Additional info:
Comment 1 Need Real Name 2002-08-24 15:38:04 EDT
Created attachment 72784 [details]
The anacdump file, same each time, unable to install system.
Comment 2 camshaft3 2002-11-16 22:01:30 EST
I have same problem,  on an Athlon 1.2ghz asus a7m266mb 80gb and 30gb hard 
disks also reports error with partition table of hda.
Comment 3 Michael Fulbright 2003-03-13 16:12:42 EST
I believe this issue has been resolved.

Note You need to log in before you can comment on or make changes to this bug.